### Method

# Qmi Client peek_device

since: 1.0

#### Declaration [src]

    GObject*
    qmi_client_peek_device (
      QmiClient* self
    )

#### Description [src]

Get the `QmiDevice` associated with this `QmiClient`, without increasing the reference count on the returned object.

Available since: 1.0

#### Return value

Type: `GObject`

A `GObject`. Do not free the returned object, it is owned by `self`.

The returned data is owned by the instance.